.form { 
margin:0; padding:0 
}


.tx1black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}

.tx1Grassetto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;

}
.tx1GrassettoRosso12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CC3300;
}
.tx1blackBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	background-color: #EEE8DA;
	border: 0;
	border-left-style: none;
	border-top-style: none;


}
#classe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
  	font-style: normal;
	font-weight: normal;
  
  }
 
 .classe a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#666666;
	font-style: normal;
	font-weight: normal;
  }
 
 .classe a:hover{
	color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
  }
.tx1blacksmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	font-weight: bold;

}
.tx1GrassettoRosso10 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CC3300;
}
.tx10whiteBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
}
.tx10white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: normal;
}
.tx11blueB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000033;
	font-weight: bold;
}
.tx18B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #1b6aa1;
	font-weight: bold;
}
.tx12blueBCopy {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #29547E;
	font-weight: bold;
	


}
.tx11blueLightB {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #3F80C0;
	font-weight: bold;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 2562a1;
	font-size: 11px;
	text-decoration: none;
}
.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000
}

.menu a:link {
	color: 2562a1;
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menu a:hover {
	color: 2562a1;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tx10whiteBold a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.tx10whiteBold a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
.tx12blueLightB {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #3F80C0;
	font-weight: bold;
}
.tx12Rosso {

font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 11px;
font-style: normal;
line-height: normal;

font-weight: bold;
text-decoration: underline;
cursor: pointer; 
color: #FF0000;

}
.tx1blackGray {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
}
.tx1blacknews16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: 500;
	text-transform: uppercase;
}
.tx10lightblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #7DAAD3;
	font-weight: normal;
}
.tx10lightblue a:link {
	color: #7DAAD3;
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tx10lightblue a:hover {
	color: #7DAAD3;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tx10lightblue a:visited {
	color: #7DAAD3;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.tx10lightblue a:active {
	color: #7DAAD3;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


.tx10red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #992200;
	font-weight: normal;
}
.tx10red a:link {
	color: #992200;
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tx10red a:hover {
	color: #992200;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tx10red a:visited {
	color: #992200;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.tx10red a:active {
	color: #992200;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


.tx10green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #c9e52d;
	font-weight: normal;
}
.tx10green a:link {
	color: #c9e52d;
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tx10green a:hover {
	color: #c9e52d;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tx10green a:visited {
	color: #c9e52d;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.tx10green a:active {
	color: #c9e52d;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}



.tx10white a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tx10white a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.tx10white a:active {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.tx10white a:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tx11WHITE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
}
.tx1GrassettoRosso11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CC3300;
}
.tx11redCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #992200;
	font-weight: normal;
}
